{ config, pkgs, ... }:
{
  imports = [
    ./file-roller.nix # Archive manager: Compress and decompress
    ./ghostwriter.nix # Markdown editor
    #./gnome-terminal.nix # Terminal emulator.
    ./blackbox.nix # Terminal emulator.
  ];

  users.users.yoda = {
    packages = with pkgs; [
      gnome-tweaks
      dconf-editor
      resources # Resource monitor / task manager

      gnome-disk-utility # Partition and format disks. Mount disk images (.ISO)
      gnome-calculator # Calculator
      epiphany # Web browser
      gnome-solanum  # Pomodoro timer
      transmission_4-gtk # BitTorrent client
      pdfarranger # PDF files: Split, merge, rotate, rearrange, export selected pages
      seahorse # Encryption keys, encryped files
      #unstable.fractal # Matrix chat client.
      tuba # Fediverse client.

      gnome-contacts # Contacts
      gnome-calendar # Calendar
    ];
  };
}
